## spicctrl 1.2

=== Makefile ===
CC = gcc
CFLAGS = -Wall -Wstrict-prototypes -O2 -pipe
SRC = spicctrl.c
OBJ = $(SRC:.c=.o)
LIBS =

all: spicctrl

sonypid: $(OBJ)
	$(CC) -o spicctrl $(OBJ) $(LIBS)

clean:
	rm -f $(OBJ) spicctrl *~
