## spicctrl 1.6

=== Makefile ===
CC = gcc
CFLAGS = -Wall -W -Wshadow -Wstrict-prototypes -Wcast-qual -Wcast-align \
         -Wwrite-strings -O2 -pipe
SRC = spicctrl.c
OBJ = $(SRC:.c=.o)
LIBS =
DOCS = AUTHORS CHANGES LICENSE
VERSION = 1.4
PREFIX = /usr/local
DESTBIN = $(PREFIX)/bin
DESTMAN = $(PREFIX)/man/man1
DESTDOC = $(PREFIX)/share/doc/spicctrl-$(VERSION)

all: spicctrl

spicctrl: $(OBJ)
	$(CC) -o spicctrl $(OBJ) $(LIBS)

clean:
	rm -f $(OBJ) spicctrl *~

install:
	install -m 755 -d $(DESTBIN)
	install -m 755 spicctrl $(DESTBIN)
	install -m 755 -d $(DESTMAN)
	install -m 644 spicctrl.1 $(DESTMAN)
	install -m 755 -d $(DESTDOC)
	install -m 644 $(DOCS) $(DESTDOC)

uninstall:
	rm -f $(DESTBIN)/spicctrl
	rm -f $(DESTMAN)/spicctrl.1
	rm -rf $(DESTDOC)
