## spicctrl 1.9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 OBJ = $(SRC:.c=.o)
 LIBS =
 DOCS = AUTHORS CHANGES LICENSE
-VERSION = 1.4
+VERSION = 1.9
 PREFIX = /usr/local
 DESTBIN = $(PREFIX)/bin
 DESTMAN = $(PREFIX)/man/man1
