## spicctrl 1.9-1

=== debian/changelog ===
spicctrl (1.9-1) unstable; urgency=low

  * New upstream release (closes: #333743).
  * Non-maintainer upload.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed,  7 Jun 2006 09:35:42 +1200

spicctrl (1.6-1) unstable; urgency=low

  * New maintainer (Closes: #249359).

 -- Samuel Ortiz <samuel@sortiz.org>  Thu,  1 Jul 2004 20:08:36 +0200

spicctrl (1.5-3) unstable; urgency=low

  * New maintainer.

 -- Noah Meyerhans <noahm@debian.org>  Mon, 17 Feb 2003 22:18:46 -0500

spicctrl (1.5-2) unstable; urgency=low

  * Orphaned the package, as I no longer have hardware to use it with.

 -- Joey Hess <joeyh@debian.org>  Sat,  8 Feb 2003 12:38:05 -0500

spicctrl (1.5-1) unstable; urgency=low

  * New upstream release.
  * New home page location.
  * Updated copyright.

 -- Joey Hess <joeyh@debian.org>  Wed, 11 Dec 2002 12:42:58 -0500

spicctrl (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Jul 2002 12:07:53 -0400

spicctrl (1.2-3) unstable; urgency=low

  * Synced with override files.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 19:36:39 -0400

spicctrl (1.2-2) unstable; urgency=low

  * Use debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 16:35:44 -0400

spicctrl (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Feb 2002 19:34:39 -0500

spicctrl (1.1-1) unstable; urgency=low

  * New upstream release (with version number! :-)

 -- Joey Hess <joeyh@debian.org>  Sat, 29 Dec 2001 12:35:09 -0500

spicctrl (0.0-2) unstable; urgency=low

  * Typo.

 -- Joey Hess <joeyh@debian.org>  Sun, 23 Sep 2001 20:04:10 -0400

spicctrl (0.0-1) unstable; urgency=low

  * First release. This release is dedicated to Wakko, whose skills with a
    soldering iron made it possible. You rule!
  * Wrote man page.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Sep 2001 00:10:36 -0400
