=== debian/control ===
Source: spicctrl
Section: utils
Priority: extra
Maintainer: Samuel Ortiz <samuel@sortiz.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.1

Package: spicctrl
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sony Vaio controller program to set LCD backlight brightness
 spicctrl is a small program that can use the Sony Programmable I/O Control
 device (SPIC), which is part of Sony Vaio's, to do a few simple things.
 Currently, it can only be used to control the brightness on the LCD
 backlight, and print out some information about the battery.
 .
 You need a kernel with the sonypi module (and a Vaio laptop..) to use this
 program.
