## spicctrl 1.9-2

=== debian/changelog ===
spicctrl (1.9-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group.

 -- Luk Claes <luk@debian.org>  Sun, 18 Nov 2007 18:05:36 +0100
