=== debian/watch ===
version=2
http://popies.net/sonypi/ spicctrl-(.*).tar.bz2
